import {requestInstance} from "@/service";

export function getProcessTableHomeTableData(params) {
 return requestInstance({
  url:'/LogVisualization/getChannelStatusMain',
  data:{
   ...params
  }
 })
}
export function  deleteProcessTableHomeData(id){
 return requestInstance({
  url:'/LogVisualization/deleteChannelStatus',
  data:{
    id
  }
 })
}
export function getProcessTableDetailTableData(params) {
 return requestInstance({
  url:'/LogVisualization/getChannelStatusDetail',
  data:{
   ...params
  }
 })
}
export function getDetailConfigLinkData() {
 return requestInstance({
  url:'/LogVisualization/getChannelStatusConfig',
  data:{

  }
 })
}
export function updateOrAddProcessDetailD(params) {
 return requestInstance({
  url:'/LogVisualization/insertChannelStatus',
  data:{
   ...params
  }
 })
}
